Nutra Connect - Bug #9650

Admin Login > Principal and Distributor should not take the same number > Contact number should
be unique.

04/15/2024 11:12 AM - Shubham J

Status: Closed Start date: 04/15/2024
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/19/2024 11:45 AM - Narendra Singh

- Status changed from New to Resolved

Done.

#2 - 04/23/2024 11:40 AM - Shubham J

- Subject changed from Admin Login > Principal and Distributor should take the same number > Contact number should be unique. to Admin Login >

Principal and Distributor should not take the same number > Contact number should be unique.

#3 - 04/23/2024 12:56 PM - Shubham J

- Status changed from Resolved to Reopened

Add Validation message.

#4 - 04/27/2024 11:14 AM - Narendra Singh
- File clipboard-202404271114-sw4dw.png added

- Status changed from Reopened to Resolved
#5 - 04/27/2024 11:32 AM - Shubham J
- File clipboard-202404271132-2awpf.png added

- Status changed from Resolved to Reopened

No validation message is displayed after submit.
#6 - 05/01/2024 09:50 PM - Narendra Singh
- File clipboard-202405012150-0gk1f.png added

- Status changed from Reopened to Resolved
Resolved issue when update user.

#7 - 05/03/2024 03:31 PM - Shubham J

- Status changed from Resolved to Closed
